Subject: Re: Clock running fast on Mac Mini?

From: Brent Cook <[email-masked]>
Date: Mon, 24 Apr 2006 17:06:00 -0500

On Monday 24 April 2006 16:37, Mich Lanners wrote:
> Hello all,
>
> I have a problem on my Mac Mini with the kernel clock, which is running
> fast.
>
> In fact, it is gaining 10 ms every 5 seconds, as can be seen here, with
> ntpdate called every 5 seconds:
>

I can confirm this. I can also trigger make's 'File has future modification 
date' warning message when compiling a file on the local filesystem.

 - Brent